﻿using System;
using System.Collections.Generic;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;


namespace SohosaiMovie
{
    /// <summary>
    /// Interaction logic for Window1.xaml
    /// </summary>

    public partial class Window1 : System.Windows.Window
    {

        public Window1()
        {
            InitializeComponent();

            United.IsMuted = false;
            label_united.Foreground = Brushes.Red;
       
            Active.IsMuted = true;
            label_active.Foreground = Brushes.White;

            Kaikan.IsMuted = true;
            label_kaikan.Foreground = Brushes.White;

            Matsumi.IsMuted = true;
            label_matsumi.Foreground = Brushes.White;
        }

        private void UnitedClicked(object sender, RoutedEventArgs e)
        {
            United.IsMuted = false;
            label_united.Foreground = Brushes.Red;

            Active.IsMuted = true;
            label_active.Foreground = Brushes.White;

            Kaikan.IsMuted = true;
            label_kaikan.Foreground = Brushes.White;

            Matsumi.IsMuted = true;
            label_matsumi.Foreground = Brushes.White;
        }
        private void ActiveClicked(object sender, RoutedEventArgs e)
        {
            United.IsMuted = true;
            label_united.Foreground = Brushes.White;

            Active.IsMuted = false;
            label_active.Foreground = Brushes.Red;

            Kaikan.IsMuted = true;
            label_kaikan.Foreground = Brushes.White;

            Matsumi.IsMuted = true;
            label_matsumi.Foreground = Brushes.White;
        }
        private void KaikanClicked(object sender, RoutedEventArgs e)
        {
            United.IsMuted = true;
            label_united.Foreground = Brushes.White;

            Active.IsMuted = true;
            label_active.Foreground = Brushes.White;

            Kaikan.IsMuted = false;
            label_kaikan.Foreground = Brushes.Red;

            Matsumi.IsMuted = true;
            label_matsumi.Foreground = Brushes.White;
        }
        private void MatsumiClicked(object sender, RoutedEventArgs e)
        {
            United.IsMuted = true;
            label_united.Foreground = Brushes.White;

            Active.IsMuted = true;
            label_active.Foreground = Brushes.White;

            Kaikan.IsMuted = true;
            label_kaikan.Foreground = Brushes.White;

            Matsumi.IsMuted = false;
            label_matsumi.Foreground = Brushes.Red;
        }

    }
}