#include "CVideoWindow.h"

CVideoWindow::CVideoWindow(string SourceName)
{
	mSourceName = SourceName;

	CoCreateInstance(CLSID_FilterGraph,NULL,CLSCTX_INPROC,IID_IGraphBuilder,(LPVOID *)&pGraphBuilder);

	pGraphBuilder->QueryInterface(IID_IMediaControl,(LPVOID *)&pMediaControl);

	/* t@CpX̕ϊ */
	wchar_t Temp[1024] = L"";
	mbstowcs(Temp,SourceName.c_str(),1020);
	pMediaControl->RenderFile(Temp);

	pGraphBuilder->QueryInterface(IID_IVideoWindow,(LPVOID *)&pVideoWindow);
	pGraphBuilder->QueryInterface(IID_IBasicAudio,(LPVOID *)&pBasicAudio);
	pGraphBuilder->QueryInterface(IID_IBasicVideo,(LPVOID *)&pBasicVideo);
}

CVideoWindow::~CVideoWindow(void)
{
	pMediaControl->Release();
	pVideoWindow->Release();
	pBasicAudio->Release();
	pBasicVideo->Release();
	pGraphBuilder->Release();
}

void CVideoWindow::Play(void)
{
	pMediaControl->Run();
}

void CVideoWindow::Pause(void)
{
	pMediaControl->Pause();
}

void CVideoWindow::Stop(void)
{
	pMediaControl->Stop();
}
